# Command: testsuite::test_round

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_round - check if round function works

Synopsis:

    (test_round) run ->

Description:

      Tests basic properties of round.
      Author:  130531, Diesmann; 161006, Plesser

SeeAlso:

- floor
- cvi

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_round.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative